return Def.ActorFrame{
  Name= "xtl_actor_vp",
  InitCommand= function(self) ten_wb_rt = 1; end,
  Def.Quad{
    Name= "xtl_actor_wp",
    InitCommand= function(self)
			
			ten_wb_tiles = {}
			ten_wb_tiles2d = {}
			ten_wb_tiles2ds = {}
			ten_wb_tileObjects = {}
			
			ten_wb_hstrips = 12
			ten_wb_vstrips = 8
			
			for i=1,ten_wb_vstrips do
				ten_wb_tiles2d[i] = {}
				ten_wb_tiles2ds[i] = {}
			end
			
			ten_wb_numtiles = 0
			function ten_wb_setUpTiles(obj)
				ten_wb_numtiles = ten_wb_numtiles+1;
				
				if ten_wb_numtiles > ten_wb_hstrips*ten_wb_vstrips then
					obj:visible(false);
					return false
				end
				
				local i = ten_wb_numtiles
				local j = 1
				
				while i>ten_wb_hstrips do
					i=i-ten_wb_hstrips
					j=j+1
				end
				
				table.insert(ten_wb_tiles,obj);
				table.insert(ten_wb_tiles2d[j],obj);
				table.insert(ten_wb_tiles2ds[j],obj);
				table.insert(ten_wb_tileObjects,{OrigX=(sw*((i+0.5)/ten_wb_hstrips)),OrigY=(sh*((j+0.5)/ten_wb_vstrips))});
				
				obj:align((i-0.5)/ten_wb_hstrips,(((ten_wb_vstrips)-j)+0.5)/ten_wb_vstrips)
				
				obj:x(sw*((i-0.5)/ten_wb_hstrips));
				obj:y(sh*((j-0.5)/ten_wb_vstrips));
				obj:cropleft((i-1)/ten_wb_hstrips)
				obj:cropright((ten_wb_hstrips-i)/ten_wb_hstrips)
				obj:cropbottom((j-1)/ten_wb_vstrips)
				obj:croptop((ten_wb_vstrips-j)/ten_wb_vstrips)
				obj:basezoomx((SCREEN_WIDTH/DISPLAY:GetDisplayWidth()));
				obj:basezoomy(-1*(SCREEN_WIDTH/DISPLAY:GetDisplayWidth()))
				
				obj:SetTextureFiltering(false);
				
			end
			
		end,
    OnCommand= cmd(visible,false),
  },
  Def.ActorFrameTexture{
    Name= "xtl_actor_xp",
    InitCommand= function(self)
			
			--SCREENMAN:GetTopScreen():zoom(0.125);
			--SCREENMAN:GetTopScreen():x(200);
			
			--ten_wb_p1:zoom(1);
		
			self:SetTextureName( 'ten_wb_output'..ten_wb_rt )
			self:SetWidth( DISPLAY:GetDisplayWidth() );
			self:SetHeight( DISPLAY:GetDisplayHeight() );
			self:EnableDepthBuffer( false );
			self:EnableAlphaBuffer( true );
			self:EnableFloat( false );
			self:EnablePreserveTexture( true );
			
			self:visible(true);
			
			self:Create();
			
			--self:Draw()
			
			ten_wb_tex = self;
			
		end,
  },
  Def.Quad{
    Name= "xtl_actor_yp",
    OnCommand= cmd(diffuse,color('0,0,0,1');zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y),
  },
  Def.Sprite{
    Name= "xtl_actor_zp",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_aq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_eq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_iq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_oq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_uq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zq",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ar",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_br",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_er",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ir",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_or",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ur",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zr",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_as",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ds",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_es",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_is",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_js",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ks",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ls",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ms",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ns",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_os",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ps",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ss",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ts",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_us",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ws",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ys",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zs",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_at",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ct",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_et",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ft",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ht",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_it",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ot",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_st",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ut",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zt",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_au",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_du",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_eu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_iu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ju",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ku",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ou",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ru",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_su",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_uu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zu",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_av",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ev",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_iv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ov",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_uv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zv",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_aw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ew",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_iw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ow",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_uw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ww",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zw",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ax",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bx",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cx",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dx",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ex",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fx",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gx",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hx",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ix",
    OnCommand= function(self) self:SetTexture(ten_wb_tex:GetTexture());
	ten_wb_setUpTiles(self) end,
    Texture= "white",
  },
}
